minifyjs.scan:
  title: Scan for Javascript Files
  route_name: minifyjs.scan
  appears_on:
    - minifyjs.manage

minifyjs.manage:
  title: Manage Javascript Files
  route_name: minifyjs.manage
  appears_on:
    - minifyjs.config
